/*     1941515 : 타이틀 텍스트      */
.title__1941515__ {font-size:0}
.title__1941515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1941515__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1941515__.style_top p {padding-top:10px}
.title__1941515__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1941515__.style_right p {padding-right:14px}
.title__1941515__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1941515__.style_bottom p {padding-bottom:12px}
.title__1941515__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1941515__.style_left p {padding-left:14px}
.title__1941515__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1941515__.style_circle1 p {padding-left:18px}
.title__1941515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1941515__.style_circle2 p {padding-left:18px}
.title__1941515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1941515__ p {font-size:24px}
	.title__1941515__.style_top p:before {width:24px}
	.title__1941515__.style_right p:before {height:24px}
	.title__1941515__.style_bottom p:before {width:24px}
	.title__1941515__.style_left p:before {height:24px}
}

/*     1941535 : 타이틀 텍스트      */
.title__1941535__ {font-size:0}
.title__1941535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1941535__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1941535__.style_top p {padding-top:10px}
.title__1941535__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1941535__.style_right p {padding-right:14px}
.title__1941535__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1941535__.style_bottom p {padding-bottom:12px}
.title__1941535__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1941535__.style_left p {padding-left:14px}
.title__1941535__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1941535__.style_circle1 p {padding-left:18px}
.title__1941535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1941535__.style_circle2 p {padding-left:18px}
.title__1941535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1941535__ p {font-size:24px}
	.title__1941535__.style_top p:before {width:24px}
	.title__1941535__.style_right p:before {height:24px}
	.title__1941535__.style_bottom p:before {width:24px}
	.title__1941535__.style_left p:before {height:24px}
}

/*     1941525 : 타이틀 텍스트      */
.title__1941525__ {font-size:0}
.title__1941525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1941525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1941525__.style_top p {padding-top:10px}
.title__1941525__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1941525__.style_right p {padding-right:14px}
.title__1941525__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1941525__.style_bottom p {padding-bottom:12px}
.title__1941525__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1941525__.style_left p {padding-left:14px}
.title__1941525__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1941525__.style_circle1 p {padding-left:18px}
.title__1941525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1941525__.style_circle2 p {padding-left:18px}
.title__1941525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1941525__ p {font-size:24px}
	.title__1941525__.style_top p:before {width:24px}
	.title__1941525__.style_right p:before {height:24px}
	.title__1941525__.style_bottom p:before {width:24px}
	.title__1941525__.style_left p:before {height:24px}
}

/*     1941575 : 타이틀 텍스트      */
.title__1941575__ {font-size:0}
.title__1941575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1941575__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1941575__.style_top p {padding-top:10px}
.title__1941575__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1941575__.style_right p {padding-right:14px}
.title__1941575__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1941575__.style_bottom p {padding-bottom:12px}
.title__1941575__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1941575__.style_left p {padding-left:14px}
.title__1941575__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1941575__.style_circle1 p {padding-left:18px}
.title__1941575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1941575__.style_circle2 p {padding-left:18px}
.title__1941575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1941575__ p {font-size:24px}
	.title__1941575__.style_top p:before {width:24px}
	.title__1941575__.style_right p:before {height:24px}
	.title__1941575__.style_bottom p:before {width:24px}
	.title__1941575__.style_left p:before {height:24px}
}

/*     1941565 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1941565__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1941565__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1941565__ ul li:first-child {margin-top:0}
.text_list__1941565__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1941565__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1941565__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1941565__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1941565__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1941565__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1941565__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1941565__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1941565__ ul li {font-size:20px}
}

/*     1941645 : 타이틀 텍스트      */
.title__1941645__ {font-size:0}
.title__1941645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1941645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1941645__.style_top p {padding-top:10px}
.title__1941645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1941645__.style_right p {padding-right:14px}
.title__1941645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1941645__.style_bottom p {padding-bottom:12px}
.title__1941645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1941645__.style_left p {padding-left:14px}
.title__1941645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1941645__.style_circle1 p {padding-left:18px}
.title__1941645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1941645__.style_circle2 p {padding-left:18px}
.title__1941645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1941645__ p {font-size:20px}
	.title__1941645__.style_top p:before {width:20px}
	.title__1941645__.style_right p:before {height:20px}
	.title__1941645__.style_bottom p:before {width:20px}
	.title__1941645__.style_left p:before {height:20px}
}

/*     1941595 : 타이틀 텍스트      */
.title__1941595__ {font-size:0}
.title__1941595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1941595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1941595__.style_top p {padding-top:10px}
.title__1941595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1941595__.style_right p {padding-right:14px}
.title__1941595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1941595__.style_bottom p {padding-bottom:12px}
.title__1941595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1941595__.style_left p {padding-left:14px}
.title__1941595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1941595__.style_circle1 p {padding-left:18px}
.title__1941595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1941595__.style_circle2 p {padding-left:18px}
.title__1941595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1941595__ p {font-size:20px}
	.title__1941595__.style_top p:before {width:20px}
	.title__1941595__.style_right p:before {height:20px}
	.title__1941595__.style_bottom p:before {width:20px}
	.title__1941595__.style_left p:before {height:20px}
}

/*     1941585 : 타이틀 텍스트      */
.title__1941585__ {font-size:0}
.title__1941585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1941585__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1941585__.style_top p {padding-top:10px}
.title__1941585__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1941585__.style_right p {padding-right:14px}
.title__1941585__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1941585__.style_bottom p {padding-bottom:12px}
.title__1941585__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1941585__.style_left p {padding-left:14px}
.title__1941585__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1941585__.style_circle1 p {padding-left:18px}
.title__1941585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1941585__.style_circle2 p {padding-left:18px}
.title__1941585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1941585__ p {font-size:24px}
	.title__1941585__.style_top p:before {width:24px}
	.title__1941585__.style_right p:before {height:24px}
	.title__1941585__.style_bottom p:before {width:24px}
	.title__1941585__.style_left p:before {height:24px}
}

/*     1941605 : 타이틀 텍스트      */
.title__1941605__ {font-size:0}
.title__1941605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1941605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1941605__.style_top p {padding-top:10px}
.title__1941605__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1941605__.style_right p {padding-right:14px}
.title__1941605__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1941605__.style_bottom p {padding-bottom:12px}
.title__1941605__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1941605__.style_left p {padding-left:14px}
.title__1941605__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1941605__.style_circle1 p {padding-left:18px}
.title__1941605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1941605__.style_circle2 p {padding-left:18px}
.title__1941605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1941605__ p {font-size:24px}
	.title__1941605__.style_top p:before {width:24px}
	.title__1941605__.style_right p:before {height:24px}
	.title__1941605__.style_bottom p:before {width:24px}
	.title__1941605__.style_left p:before {height:24px}
}

/*     1941555 : 타이틀 텍스트      */
.title__1941555__ {font-size:0}
.title__1941555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1941555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1941555__.style_top p {padding-top:10px}
.title__1941555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1941555__.style_right p {padding-right:14px}
.title__1941555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1941555__.style_bottom p {padding-bottom:12px}
.title__1941555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1941555__.style_left p {padding-left:14px}
.title__1941555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1941555__.style_circle1 p {padding-left:18px}
.title__1941555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1941555__.style_circle2 p {padding-left:18px}
.title__1941555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1941555__ p {font-size:20px}
	.title__1941555__.style_top p:before {width:20px}
	.title__1941555__.style_right p:before {height:20px}
	.title__1941555__.style_bottom p:before {width:20px}
	.title__1941555__.style_left p:before {height:20px}
}

/*     1941615 : 타이틀 텍스트      */
.title__1941615__ {font-size:0}
.title__1941615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1941615__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1941615__.style_top p {padding-top:10px}
.title__1941615__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1941615__.style_right p {padding-right:14px}
.title__1941615__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1941615__.style_bottom p {padding-bottom:12px}
.title__1941615__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1941615__.style_left p {padding-left:14px}
.title__1941615__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1941615__.style_circle1 p {padding-left:18px}
.title__1941615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1941615__.style_circle2 p {padding-left:18px}
.title__1941615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1941615__ p {font-size:24px}
	.title__1941615__.style_top p:before {width:24px}
	.title__1941615__.style_right p:before {height:24px}
	.title__1941615__.style_bottom p:before {width:24px}
	.title__1941615__.style_left p:before {height:24px}
}

/*     1941635 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1941635__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1941635__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1941635__ ul li:first-child {margin-top:0}
.text_list__1941635__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1941635__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__1941635__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1941635__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1941635__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1941635__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1941635__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1941635__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1941635__ ul li {font-size:20px}
}

/*     1941725 : 이미지      */
.img__1941725__ {max-width:100%}
.img__1941725__ * {box-sizing:border-box}
.img__1941725__ a {display:block;vertical-align:top}
.img__1941725__ img {width:1000px;vertical-align:top}

/*     1941655 : 타이틀 텍스트      */
.title__1941655__ {font-size:0}
.title__1941655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1941655__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1941655__.style_top p {padding-top:10px}
.title__1941655__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1941655__.style_right p {padding-right:14px}
.title__1941655__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1941655__.style_bottom p {padding-bottom:12px}
.title__1941655__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1941655__.style_left p {padding-left:14px}
.title__1941655__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1941655__.style_circle1 p {padding-left:18px}
.title__1941655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1941655__.style_circle2 p {padding-left:18px}
.title__1941655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1941655__ p {font-size:24px}
	.title__1941655__.style_top p:before {width:24px}
	.title__1941655__.style_right p:before {height:24px}
	.title__1941655__.style_bottom p:before {width:24px}
	.title__1941655__.style_left p:before {height:24px}
}

/*     1941665 : 타이틀 텍스트      */
.title__1941665__ {font-size:0}
.title__1941665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1941665__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1941665__.style_top p {padding-top:10px}
.title__1941665__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1941665__.style_right p {padding-right:14px}
.title__1941665__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1941665__.style_bottom p {padding-bottom:12px}
.title__1941665__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1941665__.style_left p {padding-left:14px}
.title__1941665__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1941665__.style_circle1 p {padding-left:18px}
.title__1941665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1941665__.style_circle2 p {padding-left:18px}
.title__1941665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1941665__ p {font-size:20px}
	.title__1941665__.style_top p:before {width:20px}
	.title__1941665__.style_right p:before {height:20px}
	.title__1941665__.style_bottom p:before {width:20px}
	.title__1941665__.style_left p:before {height:20px}
}

/*     1941675 : 타이틀 텍스트      */
.title__1941675__ {font-size:0}
.title__1941675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1941675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1941675__.style_top p {padding-top:10px}
.title__1941675__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1941675__.style_right p {padding-right:14px}
.title__1941675__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1941675__.style_bottom p {padding-bottom:12px}
.title__1941675__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1941675__.style_left p {padding-left:14px}
.title__1941675__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1941675__.style_circle1 p {padding-left:18px}
.title__1941675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1941675__.style_circle2 p {padding-left:18px}
.title__1941675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1941675__ p {font-size:20px}
	.title__1941675__.style_top p:before {width:20px}
	.title__1941675__.style_right p:before {height:20px}
	.title__1941675__.style_bottom p:before {width:20px}
	.title__1941675__.style_left p:before {height:20px}
}

/*     1941685 : 타이틀 텍스트      */
.title__1941685__ {font-size:0}
.title__1941685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1941685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1941685__.style_top p {padding-top:10px}
.title__1941685__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1941685__.style_right p {padding-right:14px}
.title__1941685__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1941685__.style_bottom p {padding-bottom:12px}
.title__1941685__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1941685__.style_left p {padding-left:14px}
.title__1941685__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1941685__.style_circle1 p {padding-left:18px}
.title__1941685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1941685__.style_circle2 p {padding-left:18px}
.title__1941685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1941685__ p {font-size:24px}
	.title__1941685__.style_top p:before {width:24px}
	.title__1941685__.style_right p:before {height:24px}
	.title__1941685__.style_bottom p:before {width:24px}
	.title__1941685__.style_left p:before {height:24px}
}

/*     1941695 : 타이틀 텍스트      */
.title__1941695__ {font-size:0}
.title__1941695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1941695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1941695__.style_top p {padding-top:10px}
.title__1941695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1941695__.style_right p {padding-right:14px}
.title__1941695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1941695__.style_bottom p {padding-bottom:12px}
.title__1941695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1941695__.style_left p {padding-left:14px}
.title__1941695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1941695__.style_circle1 p {padding-left:18px}
.title__1941695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1941695__.style_circle2 p {padding-left:18px}
.title__1941695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1941695__ p {font-size:20px}
	.title__1941695__.style_top p:before {width:20px}
	.title__1941695__.style_right p:before {height:20px}
	.title__1941695__.style_bottom p:before {width:20px}
	.title__1941695__.style_left p:before {height:20px}
}

/*     1941705 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1941705__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1941705__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1941705__ ul li:first-child {margin-top:0}
.text_list__1941705__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1941705__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1941705__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1941705__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1941705__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1941705__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1941705__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1941705__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1941705__ ul li {font-size:20px}
}

/*     1941455 : 장문 텍스트      */
.textarea__1941455__ p {
	display:block;margin:0;padding:0;
	font-size:19px;font-weight:bold;color:#000000;letter-spacing:-0.06em;line-height:1.3em;text-align:center;
}

@media all and (min-width:1024px){
	.textarea__1941455__ p {font-size:34px;text-align:left;}
}

/*     1941465 : 한줄 텍스트      */
.text__1941465__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;text-align:center;
}
.text__1941465__ p a {color:#000000}
.text__1941465__ p img {max-width:50px;margin-right:5px;vertical-align:middle;}

@media all and (min-width:1024px){
	.text__1941465__ p {font-size:22px;text-align:left;}
	.text__1941465__ p img {max-width:80px;margin-right:10px;}
}

/*     1941475 : 한줄 텍스트      */
.text__1941475__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;text-align:center;
}
.text__1941475__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1941475__ p {font-size:20px;text-align:left;}
}

/*     1941485 : 타이틀 텍스트      */
.title__1941485__ {font-size:0;text-align:center;}
.title__1941485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:27px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1941485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1941485__.style_top p {padding-top:10px}
.title__1941485__.style_top p:before {top:0;left:0;width:27px;height:4px}

.title__1941485__.style_right p {padding-right:14px}
.title__1941485__.style_right p:before {top:16%;right:0;width:4px;height:27px}

.title__1941485__.style_bottom p {padding-bottom:12px}
.title__1941485__.style_bottom p:before {bottom:0;left:0;width:27px;height:4px}

.title__1941485__.style_left p {padding-left:14px}
.title__1941485__.style_left p:before {top:16%;left:0;width:4px;height:27px}

.title__1941485__.style_circle1 p {padding-left:18px}
.title__1941485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1941485__.style_circle2 p {padding-left:18px}
.title__1941485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1941485__ {text-align:left;}
	.title__1941485__ p {font-size:27px}
	.title__1941485__.style_top p:before {width:27px}
	.title__1941485__.style_right p:before {height:27px}
	.title__1941485__.style_bottom p:before {width:27px}
	.title__1941485__.style_left p:before {height:27px}
}

/*     1941495 : BLANK 컨텐츠      */
.blank__1941495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1941495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1941495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1941495__ {height:20px}
}

/*     1941505 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1941505__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1941505__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1941505__ ul li:first-child {margin-top:0}
.text_list__1941505__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#888888;vertical-align:top}
.text_list__1941505__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1941505__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1941505__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1941505__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1941505__.s_size_150 ul li span {padding-right:.1em;font-size:1.5em;line-height:1em}
.text_list__1941505__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1941505__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1941505__ ul li {font-size:20px}
}

